.dialog-title {
  text-align: center;
}

.product-form-field{
  margin-bottom: 20px;
  width: 100%;
  display: flex;
    justify-content: center;
}

.btn-section {
  display: flex;
  justify-content: space-around;
}

input.price-field::-webkit-outer-spin-button,
input.price-field::-webkit-inner-spin-button {
  display: none;
}

input.price-field {
  -moz-appearance: textfield;
}

.file-upload-image {
  max-height: 200px;
  max-width: 200px;
}

.full-width-field {
  width: 100%;
}